﻿body {
    font-family: \'Open Sans\', Calibri, Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
}

.loginBody{
    margin: auto;
    width: 50%;
}

.mainBody {
    margin: auto;
    width:970px;
    overflow: scroll;
}
.container{
    margin: 20px 0 0 0;
    background-color: #f5f5f5;
    border: 1px solid #ddd;
    border-radius: 5px;
}


main {
    margin: 20px;
    padding: 0;
}

.form-item input {
    border-radius: 5px;
    border: 1px solid #ddd;
    padding: 5px;
    margin-bottom: 10px;
}


.btn {
    font-family: \'Open Sans\', Calibri, Tahoma, Verdana, Arial, Helvetica, Sans-Serif;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
    background-color: #004071;
    border: none;
    padding: 10px 10px;
    width: 100%;
    cursor: pointer;
    text-decoration: none;
    border-radius: 25px;
}

.btn:hover{
    background-color: #1F6CA7;
}

.loginHeaderContainer img{
    margin-left: -15px;
    width:200px;
}

.loginContainer {
    width: 380px;
    margin: 150px auto 0 auto;
    border: 1px solid #ddd;
    padding: 30px;
    background-color: #f5f5f5;
    border-radius: 5px;
}

.loginHeaderContainer{
    margin: auto;
    padding: 15px 0;
    width: 50%;
}
.logoContainer{
    margin: 0;
}
.logoContainer img{
    margin: 20px;
    width: 160px;
}

.form-group .btnForm, .form-item .btnForm {
    margin: 20px 0 0 0;
}
.btn-row .btnForm{
    width:120px;
}
.btnForm[type=submit] {
    margin: 20px 0 0 auto;
}

.form-item label, .form-item input, .form-group label, .form-group input {
    display: block;
    width: 96%;
    line-height: 20px;
}

.btnLogin {
    margin: 20px 0 10px 0;
}

.resetPassword {
    margin: auto;
}

.resetPassword p {
    text-align: center;
}

.validationInfo {
    background-color: rgba(255, 150, 180, 0.3);
    border-radius: 5px;
    margin: 10px 0;
    padding: 0;
}

.validationInfo ul {
    list-style-type: none;
    padding: 0 20px;
}

.validationInfo ul li:first-child{
    padding: 10px 5px 0 0;
}

.validationInfo ul li:last-child {
    padding: 10px 5px 10px 0;
}

/*_Layout.cshtml*/
.menu {
    width: 100%;
    text-transform: uppercase;
    background-color: #004071;
    color: #fff;
}
.menu a{
    color: #fff;
    text-decoration-line: none;
    font-weight: bold;
}

.menu li:hover, .menu li.active {
    background-color: #1F6CA7;
    border-radius: 25px;
}

.menu li.logoutItem{
     padding: 0;
}

.menu li.logoutItem:hover, .menu li.logoutItem.active {
    background-color: #D95B89;
    border-radius: 25px;
}

.navContainer ul {
    list-style-type: none;
    display: flex;
    flex-direction: row;
    margin-block: 0;
    margin-inline: 0;
    padding-inline: 0;
}

.navContainer ul li {
    padding: 10px 15px;
}

.btnLogout {
    background-color: #B5134E;
    padding: 10px 15px;
    
}

.btnLogout:hover, .btnLogout.active {
    background-color: transparent;
    border: none;
}

.logoutItem {
    margin: 0 0 0 auto;
}

/* Releases view */

.release-container{
    width: 80%;
    margin: 0 auto;
}

.release-item{
    margin: 0 0 20px 0;
}

.release-row {
    width: 100%;
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 5px 5px 0 0;
    border-bottom: none;
    padding: 1px 20px;
    margin: 0 -20px;
}

.release-file {
    background: #f9f9f9;
    margin: 0 -22px 0 -20px;
    padding: 1px 10px;
    border: 1px solid #ddd;
    border-top: none;
    border-radius: 0 0 5px 5px;
}

.release-file p strong{
    text-transform:uppercase;
}

.release-row h2{
    margin-block-end: 0;
}

.release-date{
    font-style: italic;
    margin-block-start:0;
}

.btn-row {
    width:100%;
    display: flex;
    flex-direction: row;
    margin: 0 10px 0 0;
    padding: 0 0 10px 0;
}

.btn-row > a{
    display: block;
    width:90px;
    text-align:center;
    margin:0 10px 0 0;
}

#manual {
    width: 150px;
    margin-top: 10px;
}

a.btn-delete {
    background-color: #b5134e;
    margin: 0 0 0 auto;
}

.release-header{
    display:flex;
    flex-direction: row;
}


.latest-tag {
    height:100%;
    padding: 5px 10px;
    font-weight: bold;
    margin: 20px 0 0 20px;
    background-color: #b5134e;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 15px;
    border: none;
}

/* add release */

input[type=file] {
    font-size: 14px;
    margin: 5px 0 10px 0;
    border: none;
}

.note-editing-area {
    background-color: #fff;
}

/* Add user view */
.addUser-container {
    width: 30%;
    margin: 0 auto;
}

.form-group input.inputMail{
    width:96%;
    margin:0 0 10px 0;
}

.form-group label, .form-item label {
    font-weight:bold;
    text-transform:uppercase;
    margin:10px 0 5px 0;
}

.form-group label.switch {
    line-height: 40px;
}

/* User list */

table{
    width:500px;
    text-align: left;
    border: none;
    border-spacing:0;
}

td, tr{
    border: none;
    padding: 5px;
}

tr:nth-child(even) {
    background: #ddd
}

tr:nth-child(odd) {
    background: #f5f5f5;
}

/* The switch - the box around the slider */
.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

/* Hide default HTML checkbox */
.switch input {
    opacity: 0;
    width: 0;
    height: 0;
}

/* The slider */
.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #004071;
}

input:focus + .slider {
    box-shadow: 0 0 1px #004071;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
    border-radius: 34px;
    width:60px;
}

.slider.round:before {
    border-radius: 50%;
}

.confirmContainer {
    width: 380px;
    margin: 50px auto 0 auto;
    border: 1px solid #ddd;
    padding: 30px;
    background-color: #f5f5f5;
    border-radius: 5px;
    box-shadow: 0px 0px 3px rgba(0,0,0,0.4);
}

.formContainer{
    width: 500px;
    padding: 10px;
    margin: 0 auto;
}